Отказ в обслуживании в DzSoft PHP Editor

Дата публикации:
20.07.2005
Всего просмотров:
733
Опасность:
Средняя
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: DzSoft PHP Editor 3.1.2.8

Описание:
Обнаруженная уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании.

Удаленный пользователь может послать специально сформированную строку, что приведет к переполнению буфера и вызовет зависание службы с потреблением всех доступных ресурсов на системе.

URL производителя: www.dzsoft.com/php-editor.html

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA